﻿
@charset "utf-8";
/* CSS Document */
a{
	outline: none; /* for Firefox */
	hlbr:expression(this.onFocus=this.blur()); /* for IE */
	text-decoration: none;
}

*{
	behavior: url("iepngfix.htc"); /*解決IE6 PNG圖檔背景問題*/
	-webkit-user-select: none;
    -webkit-text-size-adjust: none;
}

a img{
	border: 0px;
}

ul{
	list-style:none;
	margin: 0;
	padding: 0;
}

body{
	font-family: "微軟正黑體", "Microsoft JhengHei";
	font-size: 16px;
	margin: 0px;
	color: #000;
}

header{
	width: 300px;
	height: 850px;
}

#logo img{
	float: left;
}

nav{
	float: left;
	background: #00afec;
	padding: 10px 0;
	width: 300px;
	position: absolute;
	z-index: 990;
	top: 190px;
	left: 0;
}

nav a{
	float: left;
	width: 250px;
	padding: 10px;
	margin: 0 15px;
	color: #fff;
}

.accordion{
	border-top: none; 
	float: left; 
	width: 300px; 
}

.accor{
	border-bottom: 1px solid #62d6ff;
	width: 245px;
	background: url(../images/icon_index.jpg) no-repeat right center;
}

.accordion p{
	float: left;
	width: 300px;
	padding: 10px 0px;
	margin: 0px;
	background: #4c4c4c;
}

.accordion p a{
	padding: 5px 10px 5px 20px;
	background: url(../images/icon_index_2.jpg) 5px center no-repeat;
}

#news{
	position: absolute;
	left: 0;
	top: 580px;
	top: 610px\9;
	background: url(../images/bg_index_run.jpg) no-repeat top right;
	width: 300px;
	height: 210px;
	z-index: 1;
	padding-top: 30px;
	font-weight: bold;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ #news {top: 580px;} }  /*chrome and safari*/

#news .text{
	padding-left: 25px;
}
#news .text a{
	font-size:14px;
	color:#39C;
	text-decoration:none;
}

#marquee6 {
	position:absolute;
	width: 265px;
	height:105px; 
	overflow:hidden;
	padding-left: 25px;
	margin-top: 20px;
	left: 0;
}

#marquee6 ul li {
	float:left;
	width:265px;
	line-height:20px;
	font-size: 12px;
	color: #4f4f4f;
	font-weight: normal;
	padding: 8px 0;
}

#marquee6 ul li a{
	float: left;
	width: 265px;
	color: #000;
	font-size: 14px;
	font-weight: normal;
}

#marquee6 ul li a:hover{
	text-decoration: underline;
}

#contro4{
	padding-top: 157px;
	padding-top: 159px\9;
}
@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) { @media {
    #contro4 { padding-top: 130px; }
}}
@media screen and (-webkit-min-device-pixel-ratio:0){ #contro4 {padding-top: 159px} }  /*chrome and safari*/

#community{
	position:absolute;
	width: 300px;
	height:90px;
	left: 0;
	top: 825px;
	top: 805px\9;
	text-align: center;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ #community {top: 840px;} }  /*chrome and safari*/

#language{
	position: absolute;
	/*width: 620px;*/
	height: 45px;
	font-size: 11px;
	right: 0;
	top: 0px;
	background: #efefef;
	line-height: 45px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
}

#language a{
	padding: 0 8px;
	color: #494949;
}

#language a:hover{
	color: #00afec;
}

footer{
	float: left;
	padding-top: 68px;
	padding-bottom: 10px;
	margin-top: 70px;
	font-size: 12px;
	line-height: 18px;
	font-family: 新細明體;
	width: 100%;
}

footer .company{
	padding-left: 25px;
}

footer .company a{
	color: #3d3d3d;
}

footer .company a:hover{
	text-decoration: underline;
}

footer .logo_link1{
	float:right;
	margin-top:-130px;
	margin-right:140px;
}
footer .logo_link2{
	float:right;
	margin-top:-130px;
	margin-right:40px;
}

#footer{
	float: left;
	padding-top: 68px;
	padding-bottom: 10px;	
	margin-top: 80px;
	background: url(../images/bg_footer.png) top right no-repeat;
	font-size: 12px;
	line-height: 18px;
	font-family: 新細明體;
	width: 100%;
}

#footer .company{
	padding-left: 25px;
}

#footer .company a{
	color: #3d3d3d;
}

#footer .company a:hover{
	text-decoration: underline;
}

#footer .logo_link1{
	float:right;
	margin-top:-130px;
	margin-right:140px;
}

#footer .logo_link2{
	float:right;
	margin-top:-130px;
	margin-right:40px;
}

#seo{
	display: none;
}

/*近期作品拉開選單Start*/
.panel {
	position: absolute;
	top: 55px;
	right: 0;
	display: none;
	overflow: hidden;
	padding-right: 5px;
	background-color: #fff;
	padding: 0 5px 30px 30px;
	width: 80%;
	z-index: 997;
}
.overlay {
	position: absolute;
	top:0;
	display: none;
	overflow: hidden;
	width:100%;
	height:100%;
	z-index: 996;
	background:url(../images/overlay.png) repeat;
	opacity:0.7;
}

a.trigger{
	position: absolute;
	top: 55px;
	right: 0;
	display: block;
	width: 245px;
	height: 70px;
	background: url(../images/bt_index_new_tw.jpg) no-repeat;
	z-index: 996;
}

a.trigger:hover{
	position: absolute;
	border-right: 5px solid #000;
	display: block;
	background: url(../images/bt_index_new_tw.jpg) no-repeat;
	z-index: 996;
}

a.active.trigger {
	border-right: 5px solid #fff;
	background: url(../images/bt_index_new_close.png) no-repeat;
	z-index: 999;
}

a.indexvideo{
	position: absolute;
	top: 136px;
	right: 0;
	display: block;
	width: 245px;
	height: 153px;
	background: url(../images/polaris-video-index.png) no-repeat;
	background-size: cover;
	z-index: 996;
}
a.indexvideo:hover{
	position: absolute;
	border-right: 5px solid #000;
	display: block;
	background: url(../images/polaris-video-index-hover.png) no-repeat;
	background-size: cover;
	z-index: 996;
}

a.companyvideo{
	position: absolute;
	top: 300px;
	right: 0;
	display: block;
	width: 140px;
	height: 35px;
	background: url(../images/bt_index_video_tw.jpg) no-repeat;
	z-index: 996;
}

a.companyvideo:hover{
	position: absolute;
	border-right: 5px solid #000;
	display: block;
	background: url(../images/bt_index_video_tw.jpg) no-repeat;
	z-index: 996;
}

a.companylocation{
	position: absolute;
	top: 340px;
	right: 0;
	display: block;
	width: 140px;
	height: 35px;
	background: url(../images/bt_index_location_tw.jpg) no-repeat;
	z-index: 996;
}

a.companylocation:hover{
	position: absolute;
	border-right: 5px solid #000;
	display: block;
	background: url(../images/bt_index_location_tw.jpg) no-repeat;
	z-index: 996;
}
#companyfb{
	cursor:pointer;
	position: absolute;
	top: 380px;
	right: 0;
	display: block;
	width: 140px;
	height: 35px;
	background: url(../images/bt_index_fb.jpg) no-repeat;
	z-index: 996;
}

#companyfb:hover{
	position: absolute;
	border-right: 5px solid #000;
	display: block;
	background: url(../images/bt_index_fb.jpg) no-repeat;
	z-index: 996;
}
a.companyytb{
	cursor:pointer;
	position: absolute;
	top: 420px;
	right: 0;
	display: block;
	width: 140px;
	height: 35px;
	background: url(../images/bt_index_ytb.jpg) no-repeat;
	z-index: 996;
}
a.companyytb:hover{
	position: absolute;
	border-right: 5px solid #000;
	display: block;
	background: url(../images/bt_index_ytb.jpg) no-repeat;
	z-index: 996;
}


/*近期作品拉開選單End*/

/*近期作品頁籤Start*/
.abgne_tab {
	float: right;
	clear: left;
	width: 100%;
	margin: 30px 0px 30px 20px;
}

ul.tabs {
	float: right;
	width: 100%;
	height: 35px;
	border-bottom: #b4b4b4 1px solid;
}

ul.tabs li {
	float: left;
	overflow: hidden;
	position: relative;
	border-bottom: #b4b4b4 1px solid;
	line-height: 35px;
	font-size: 16px;
}

ul.tabs li a {
	display: block;
	padding: 0 20px;
	color: #464646;
}

ul.tabs li a:hover {
	color: #000;
	border-bottom: 1px solid #000;
}

ul.tabs li.active  {
	border-bottom: #ff6600 4px solid;
	font-weight: bold;
	color: #000;
}

ul.tabs li.active a:hover {
	border-bottom: 0px solid #000;
}

div.tab_container {
	clear: left;
	background: #fff;
}
div.tab_container .tab_content {
	float: left;
	padding: 30px;
}
.sec_tab {
	width: 100%;
}
/*近期作品頁籤End*/

/*產品hover文字效果Start*/
.item{
	width: 275px;
	height: 180px;
	margin: 0px 1px 3px 1px;
	overflow: hidden;
	position: relative;
	float: left;
}
.item .caption{
	width: 275px;
	height: 180px;
	background: #ff9000;
	color: #fff;
	position:absolute;
	left: 0;
	display: none;
	font-weight: bold;
}
.item img{
	border:0;
	position:absolute;
}
.new_title{
	font-size: 30px;
	padding: 10px 0 10px 20px; 
}
.new_link {
	width: 275px;
	height: 90px;
	text-align: right;
	position: inherit;
	bottom: 0;
	font-size: 12px;
}
.new_link a{
	color: #fff;
	background:  #000;
	padding: 5px;
	line-height: 28px;
}
.new_link a:hover{
	text-decoration: underline;
}
.new_link img{
	position: static;
}
/*產品hover文字效果End*/
.scrollup{
	width:40px;
	height:40px;			
	text-indent:-9999px;
	opacity:0.7;
	position:fixed;
	bottom:160px;
	right:20px;
	display:none;			
	background: url(../images/icon_top.png) no-repeat;
}
#company_video{
	position:absolute;
	top:480px;
	left:320px;
}
